Subject: Re: linux-next: manual merge of the usb tree with the s5p tree

From: Lars-Peter Clausen <[email-masked]>
Date: Fri, 11 Mar 2011 07:39:40 +0100

On 03/11/2011 07:09 AM, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> arch/arm/mach-s3c2440/mach-gta02.c between commit 326d05c15f7f ("ARM:
> S3C2440: Request usb pullup pin before using it on GTA02") from the s5p
> tree and commit e27c3c5c7e0f ("ARM: s3c24xx: Switch to common GPIO
> controlled UDC pullup implementation") from the usb tree.
> 
> The latter commit removes the function gta02_udc_command() which is
> modified by the former.  I removed the function.
> 

Hi

Kukjin could you drop 326d05c15f7f ("ARM: S3C2440: Request usb pullup pin
before using it on GTA02") from your tree? It has been superseded by the other
commit in Gregs tree.

- Lars